burn_classes:
  unburned: 4060
  low: 5521
  moderate: 18533
  high: 13895
emampr_landcover_vote_2013:
  42: 203243
  52: 85193
  31: 10448
  90: 87
  22: 28
  23: 22
  11: 22
  82: 11
soil_textures:
  clay loam: 298982
  silt loam: 72
